using OfficeOpenXml;
using System;
using System.Windows.Forms;
using Microsoft.Data.SqlClient;

namespace ExcelAnalyzer
{
    internal static class Program
    {
        [STAThread]
        static void Main()
        {
            ApplicationConfiguration.Initialize();
            Application.Run(new Form1());
        }
    }
}
